



































Language









































































































(Settings)

















































































































































German
English (UK)
French
Spanish
Dutch
Japanese
Italian
Polish
Swedish
Danish
Turkish
Romanian
Czech
Bulgarian
Russian
Hindi
Greek
Chinese
English (US)



















































































AT


















































































































































































































































































































































































































































no clothing
underwear
shorts and T-Shirt
trousers and T-shirt
moderate business attire
warm business attire
jacket or coat
warm winter clothing
very warm winter clothing
Activity
rest, relaxed
sitting, relaxed
sitting exercise
standing
standing, easy exercise
standing, hard exercise
slowly walking
fast walking
exhausting exercise
very exhausting exercise
Clothing
inconnu
















































Ø


